/* CSS Document */
* {
	margin: 0;
	padding: 0;
}	

body{
	background-color: #597830;
	padding: 35px 0px 35px 0px;
	font-family: Arial, "Helvetica", Geneva, sans-serif;
	color: #000000;
	word-spacing: normal;
}

#contenedor{
	background: #FFFFFF;
	height: 450px;
	width: 950px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	margin: 0 auto;
	padding: 35px;
}

#derecha{
	height: 400px;
	width: 220px;
	float: left;
}

#logo{
	margin: 5 px 5px 5px 5px;
}

#decoracion{
	clear: both;
	text-indent: 10px;
	padding: 5px 0 0 0;
	position: center;
}

#texto{
	padding: 0 0 0 0;
	font-size: 1em;
	line-height: 25px;
	text-align: center;
	font-style: italic;
}

#texto ul {
	margin: 0px;
	padding: 0px;
}

#texto li {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-right: 5px;
}

#texto a{
	color: #333;
	text-decoration: none;
}

#texto a:hover{
	color: #999;
	text-decoration: none;
}

#decoracion2{
	text-indent: 10px;
	position: center;
}

#uf{
	width: 195px;
	height: 110px;
	padding: 0 0 0 20px;
}

#derechos{
	padding: 15px 0 15px 25px;
	font-size: 0.6em;
	color: #5b5b5b;
	font-style: italic;
}

#izquierda{
	height: 480px;
	width: 680px;
	float: right;
}

#texto_superior{
	padding: 30px 0 15px 120px;
	font-size: 20px;
	color: #3f5521;
	font-style: italic;
}

#texto02{
	z-index: 10;
}

#banner{
	z-index: -19;
}

#banner p{
	position: absolute;
	padding: 75px 0 0 320px;
	text-shadow: 0 0 23px #000000;
	border-style: hidden;
	color: #ffffff;
	text-indent: -121px;
	font-size: 25px;
}

#banner1{
	z-index: -19;
}

#banner1 p{
	position: absolute;
	padding: 25px 0 0 320px;
	text-shadow: 0 0 23px #000000;
	border-style: hidden;
	font-size: 25px;
	color: #ffffff;
	text-indent: -121px;
}


#contenido{
	font-size: 0.8em;
	text-align: left;
	color: #6a6a6a;
	padding: 10px 0 0 0;
	margin: 5px 10px 5px 10px;
}

#contenido h3{
	font-size: 1.1em;
	color: #000000;
	margin: 15px 0 5px 0;
}

#contenido h4{
	font-size: 1em;
	color: #545454;
	margin: 35px 0 5px 0;
}

#logo_inmobiliaria{
	padding: 20px 10px 10px 65px;
	float: left;
}

#logo_constructora{
	padding: 20px 20px 10px 0;
	float: left;
}

#caracteristicas{
	height: 60px;
	width: 780px;
	padding: 0 25px 0 15px;
	clear: both;
}

#lista1 ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#lista1 li {
	list-style-type: none;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
}

#lista2 ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#lista2 li {
	list-style-type: none;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
}

#lista3 ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#lista3 li {
	list-style-type: none;
	margin-top: 2px;
	margin-bottom: 2px;
	text-decoration: none;
}

#lista1{
	height: 60px;
	width: 160px;
	padding: 0 10px 0 15px;
	float: left;
	text-decoration: none;
}

#lista2{
	height: 80px;
	width: 220px;
	padding: 0 5px 0 5px;
	float: left;
	text-decoration: none;
}

#lista3{
	height: 70px;
	width: 240px;
	padding: 0 5px 0 5px;
	float: left;
	text-decoration: none;
}

#mapa{
	float: left;
	width: 630px;
	height: 205px;
}

#click{
	padding: 5px 0 0 5px;
}

#click p{
	font-size: 0.8em;
	color: #4f4f4f;
	font-style: italic;
}

#clickbold{
	float: left;
}

#clickbold b{
	font-size: 0.8em;
	color: #4f4f4f;
	font-style: italic;
}

#contenido2galeria {
	float: left;
	height: 94px;
	width: 240px;
	list-style-image: none;
	list-style-type: none;
	padding: 10px 0 0 0;
}

#contenido2galeria ul {
	list-style-type:none;
	width:650px;
	list-style-image: none;
	padding: 0 10px 0 10px;
	float: left;
	position: absolute;
	text-align: center;
}

#contenido2galeria li {
	list-style-type:none;
	width:650px;
	list-style-image: none;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
}

#contenido3galeria {
	float: left;
	height: 100px;
	width: 500px;
	list-style-image: none;
	list-style-type: none;
	padding: 0 0 0 0;
}

#contenido3galeria ul {
	list-style-type:none;
	width:650px;
	list-style-image: none;
	padding: 0 10px 0 10px;
	float: left;
	position: absolute;
	text-align: center;
}

#contenido3galeria li {
	list-style-type:none;
	width:650px;
	list-style-image: none;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
}

#referencial{
	padding: 7px 0 0 30px;
	font-size: 10px;
	color: #5b5b5b;
	font-style: italic;
	clear: both;
}

#logo_opacidad{
	float: left;
	width: 220px;
	height: 100px;	
	padding: 75px 0 0 75px;
}

#direccion{
	font-size: 1em;
	text-align: left;
	color: #276412;
	float: left;
	width: 280px;
	height: 170px;
	margin: 100px 0 0 75px;
	font-style: italic;
}

#direccion a{
	color: #276412;
	font-weight: bold;
	text-decoration: underline;
}


#contacto{
	font-size: 0.8em;
	text-align: left;
	color: #6a6a6a;
	float: left;
	width: 410px;
	height: 130px;
	margin: 65px 0 0 10px;
}

#formulario{
	width: 200px;
	height: 200px;
	float: left;
	padding: 60px 0 0 120px;
	line-height: 25px;
}

#derechos2{
	height: 40px;
	width: 400;
	padding: 15px 0 0 75px;
	font-size: 0.6em;
	color: #FFFFFF;
	font-style: italic;
	clear: both;
}